@media (min-width: 1200px) {
    .body-media ~ main > .section-single {
        padding-top: 250px;
    }
    .body-media ~ main > .section-hero {
        --pt: 275px;
    }
}

@media (max-width: 1850px) {
}
@media (max-width: 1800px) {
}
@media (max-width: 1700px) {
}
@media (max-width: 1600px) {
}
@media (max-width: 1500px) {
}
@media (max-width: 1400px) {
    .section-map__body {
        padding-right: 50px;
    }

    .section-services__slider .swiper-button-prev {
        left: 10px;
    }
    .section-services__slider .swiper-button-next {
        right: 10px;
    }

    .section-works__body .swiper-button-prev {
        left: 10px;
    }
    .section-works__body .swiper-button-next {
        right: 10px;
    }

    .section-review__tab .swiper-button-prev {
        left: 10px;
    }
    .section-review__tab .swiper-button-next {
        right: 10px;
    }

    .section-gifts__swiper .swiper-button-prev {
        left: 10px;
        top: auto;
        bottom: 10px;
    }
    .section-gifts__swiper .swiper-button-next {
        right: 10px;
        top: auto;
        bottom: 10px;
    }
}
@media (max-width: 1300px) {
}
@media (max-width: 1200px) {
    :root {
        --containerWidth: 991px;
        --containerXsWidth: 991px;
    }

    .section-title {
        font-size: 40px;
    }
    .section.pt-50 {
        padding-top: 40px;
    }
    .section.pb-100 {
        padding-bottom: 80px;
    }

    .header-phone,
    .header-menu,
    .header-buttons {
        display: none;
    }
    .header-buttons__mobile {
        display: block;
    }
    .header-nav a {
        font-size: 24px;
    }
    .header-media {
        padding-left: 0;
        padding-bottom: 0;
    }
    .page-template-template-balcony .header-media__more a,
    .home .header-media__more a {
        color: var(--black-900);
    }
    .page-template-template-balcony .header-media__more a path,
    .home .header-media__more a path {
        stroke: var(--black-900);
    }

    .body-media:has(.header-media) {
        margin-bottom: -120px;
        margin-top: 106px;
        padding-top: 15px;
        background-color: var(--white-900);
        padding-bottom: 15px;
        box-shadow: inset 0 0 16px 0 rgba(0, 0, 0, 0.15);
    }

    .section-advantages__wrapper .advantage-box {
        padding: 100px 30px;
    }
    .section-advantages__wrapper .advantage-box__icon {
        margin-bottom: 20px;
    }
    .section-advantages__wrapper .advantage-box__name {
        font-size: 20px;
    }

    .section-steps__wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    .section-design__wrapper {
        grid-template-columns: 1fr;
        row-gap: 50px;
    }
    .section-design__slider {
        order: 1;
    }
    .section-design__caption {
        margin-bottom: 20px;
    }
    .section-design__description {
        margin-bottom: 30px;
    }

    .section-map__body {
        padding: 35px 60px;
    }
    .section-map__wrapper {
        grid-template-columns: 400px 1fr;
    }

    .section-lead__img {
        display: none;
    }
    .section-lead__content {
        max-width: 100%;
    }

    .section-socials__wrapper {
        grid-template-columns: 450px 1fr;
        -moz-column-gap: 80px;
        column-gap: 80px;
    }
    .section-socials__img {
        padding-left: 70px;
        padding-right: 70px;
    }
    .section-lead__form .btn {
        width: 100%;
    }

    .media-card__name {
        font-size: 24px;
    }
}
@media (max-width: 991px) {
    :root {
        --containerWidth: 768px;
        --containerXsWidth: 768px;
    }

    .header-media__cards {
        grid-template-columns: repeat(5, 1fr);
        gap: 10px;
    }
    .header-media__cards .like-card:nth-child(n + 6) {
        display: none;
    }

    .section-title {
        font-size: 36px;
    }
    .section.pt-50 {
        padding-top: 35px;
    }
    .section.pb-50 {
        padding-bottom: 35px;
    }
    .section.pt-100 {
        padding-top: 60px;
    }
    .section.pb-100 {
        padding-bottom: 60px;
    }
    .section-single {
        padding-top: 140px;
        padding-bottom: 70px;
    }

    .section-hero {
        --pb: 100px;
    }
    .section-hero__wrapper {
        min-height: 650px;
    }
    .hero-title {
        font-size: 40px;
    }
    .hero-advantages {
        -moz-column-gap: 20px;
        column-gap: 20px;
    }
    .hero-advantages__item span {
        font-size: 16px;
    }

    .section-advantages__wrapper .advantage-box {
        padding: 70px 15px;
    }
    .section-advantages__wrapper .advantage-box__name {
        font-size: 16px;
    }

    .section-map__wrapper {
        grid-template-columns: 1fr;
        row-gap: 30px;
    }

    .section-exp__header .section-title {
        margin-bottom: 40px;
    }
    .section-exp__wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    .section-socials__wrapper {
        grid-template-columns: 350px 1fr;
        -moz-column-gap: 40px;
        column-gap: 40px;
    }
    .section-socials__img {
        padding-left: 50px;
        padding-right: 50px;
    }

    .section-media__wrapper {
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .section-gifts__swiper .swiper {
        height: auto;
    }
}
@media (max-width: 768px) {
    :root {
        --containerWidth: 576px;
        --containerXsWidth: 576px;
    }

    .section-title {
        font-size: 30px;
    }
    .section.pt-50 {
        padding-top: 30px;
    }
    .section.pb-50 {
        padding-bottom: 30px;
    }
    .section.pt-100 {
        padding-top: 50px;
    }
    .section.pb-100 {
        padding-bottom: 50px;
    }
    .section-single {
        padding-top: 110px;
        padding-bottom: 50px;
    }

    .header.is--white {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .header-wrapper {
        grid-template-columns: -webkit-max-content 1fr;
        grid-template-columns: max-content 1fr;
        -moz-column-gap: 15px;
        column-gap: 15px;
    }
    .header-logo img {
        max-width: 150px;
    }
    .header.is--white .header-logo::before {
        display: none;
    }
    .header-media__cards {
        grid-template-columns: repeat(4, 1fr);
    }
    .header-media__cards .like-card:nth-child(n + 5) {
        display: none;
    }

    .body-media:has(.header-media) {
        margin-bottom: -80px;
        margin-top: 81px;
    }

    .section-hero__wrapper {
        grid-template-columns: 1fr;
        min-height: auto;
    }
    .section-hero__sidebar {
        order: 1;
    }
    .section-hero__content {
        padding-left: 0;
        padding-bottom: 80px;
        padding-top: 80px;
    }
    .section-hero__cover {
        left: -15vw;
        width: 115vw;
    }
    .section-hero__bg {
        left: -15vw;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: center;
        object-position: center;
        width: 115vw;
    }
    .section-hero__bg.is--slider {
        width: 115vw;
    }
    .section-hero__sidebar {
        padding-right: 0;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .section-hero__sidebar::before {
        width: 115vw;
        left: -15vw;
    }
    .page-template-template-balcony .hero-title {
        margin-bottom: 14px;
    }
    .page-template-template-balcony .hero-price {
        font-size: 17px;
    }
    .page-template-template-balcony .hero-advantages {
        margin-top: 30px;
    }

    .section-advantages__wrapper {
        grid-template-columns: repeat(2, 1fr);
    }
    .section-advantages__wrapper .advantage-box {
        padding: 50px 15px;
    }
    .section-advantages__wrapper .advantage-box__icon {
        margin-bottom: 15px;
    }
    .section-advantages__wrapper .advantage-box__name {
        font-size: 20px;
    }

    .section-steps__wrapper {
        grid-template-columns: repeat(1, 1fr);
    }

    .section-design__description,
    .section-design__description p {
        font-size: 16px;
    }
    .section-design__tablet {
        width: 400px;
        height: 300px;
    }
    .section-design__tablet::before {
        width: 400px;
        height: 300px;
    }
    .section-design__swiper .swiper-slide {
        width: 390px;
    }
    .section-design__steps-wrapper {
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
    }

    .section-map__img .indicators {
        position: relative;
    }

    .section-works__body .swiper-slide {
        width: 350px;
    }
    .section-works__body .work-box.is--fixHeight {
        height: 340px;
    }

    .section-sales__header .section-title {
        margin-bottom: 30px;
    }
    .section-sales__wrapper {
        grid-template-columns: repeat(1, 1fr);
    }

    .section-lead__caption {
        margin-bottom: 25px;
        font-size: 18px;
    }
    .section-lead__body {
        padding: 30px;
    }
    .section-lead__content .section-title {
        margin-bottom: 25px;
    }

    .section-socials__wrapper {
        grid-template-columns: 250px 1fr;
        -moz-column-gap: 30px;
        column-gap: 30px;
    }
    .section-socials__img {
        padding-left: 30px;
        padding-right: 30px;
    }
    .section-socials__title {
        font-size: 18px;
    }

    .media-card__name {
        font-size: 20px;
    }

    .section-gifts__swiper .swiper-button-theme-v1 {
        padding: 20px;
        width: 40px;
        height: 40px;
    }

    .filter-select {
        max-width: 180px;
    }
}
@media (max-width: 576px) {
    .fixed-messengers {
        bottom: 80px;
    }

    .swiper-button-theme-v1 {
        padding: 20px;
        width: 44px;
        height: 44px;
    }
    .button-play {
        width: 56px;
        height: 56px;
    }
    .button-play svg {
        zoom: 0.8;
    }

    h2 {
        font-size: 20px;
    }
    .section-gifts__header .section-title {
        margin-bottom: 15px;
    }

    .section-title {
        font-size: 26px;
    }
    .section.pt-50 {
        padding-top: 20px;
    }
    .section.pb-50 {
        padding-bottom: 20px;
    }
    .section.pt-100 {
        padding-top: 40px;
    }
    .section.pb-100 {
        padding-bottom: 40px;
    }
    .section-single {
        padding-top: 10 0px;
        padding-bottom: 40px;
    }

    .header-logo img {
        max-width: 140px;
    }
    .header-media__cards {
        grid-template-columns: repeat(3, 1fr);
    }
    .header-media__cards .like-card:nth-child(n + 4) {
        display: none;
    }
    .body-media:has(.header-media) {
        margin-top: 75px;
    }

    .footer {
        padding-bottom: 90px;
    }
    .footer-logo {
        padding-bottom: 20px;
    }
    .footer-header__wrapper {
        row-gap: 20px;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    .footer-header__right {
        text-align: center;
    }
    .footer-phone {
        margin-bottom: 15px;
    }
    .footer-messengers .footer-caption {
        margin-bottom: 10px;
    }
    .footer-messengers__wrapper {
        justify-content: center;
    }
    .footer-bottom_wrapper {
        flex-direction: column;
        justify-content: center;
        text-align: center;
        row-gap: 10px;
    }
    .footer-politic {
        text-align: center;
    }

    .form-column.is--3 {
        grid-template-columns: repeat(1, 1fr);
    }

    .section-hero__content {
        padding-bottom: 65px;
    }
    .section-hero__sidebar {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .hero-title {
        font-size: 30px;
        margin-bottom: 30px;
    }
    .hero-advantages {
        -moz-column-gap: 15px;
        column-gap: 15px;
    }
    .hero-advantages__item {
        align-items: flex-start;
    }
    .hero-advantages__item span {
        font-size: 14px;
    }
    .hero-subtitle {
        font-size: 20px;
    }
    .hero-caption {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .section-services__slider .swiper {
        overflow: visible;
    }
    .section-services__slider .swiper-slide {
        width: 250px;
    }
    .section-services__slider .service-box.is--fixHeight {
        height: 340px;
    }
    .section-services__slider .service-box__content {
        padding: 20px;
    }
    .section-services__slider .service-box__price {
        margin-bottom: 10px;
    }
    .section-services__slider .service-box__price svg {
        zoom: 0.7;
    }
    .section-services__slider .service-box__name {
        font-size: 20px;
    }

    .section-advantages {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .section-advantages__wrapper .advantage-box {
        padding: 25px 10px;
    }

    .section-steps__body {
        margin-left: -15px;
        margin-right: -15px;
        padding: 40px 15px;
        border-radius: 30px;
        padding-bottom: 20px;
    }
    .section-steps__wrapper .step-box__name {
        font-size: 20px;
    }
    .section-steps__wrapper .step-box__content {
        padding: 20px;
    }
    .section-steps__wrapper .step-box__order {
        padding-left: 20px;
        padding-bottom: 20px;
        justify-content: space-between;
        padding-right: 30px;
        margin-top: -20px;
    }
    .section-steps__wrapper .step-box__caption {
        max-width: 80%;
    }
    .section-steps__wrapper .step-box__order > img {
        bottom: -20px;
        height: 180px;
        width: auto;
    }
    .section-steps__wrapper .step-box > img {
        max-width: 300px;
        margin: 0 auto;
    }

    .section-design__tablet {
        width: 300px;
        height: 250px;
        top: -18px;
    }
    .section-design__tablet::before {
        width: 300px;
        height: 250px;
    }
    .section-design__swiper .swiper-slide {
        width: 290px;
    }
    .section-design__title .section-title {
        margin-bottom: 20px;
    }
    .section-design__caption {
        font-size: 16px;
    }
    .section-design__description {
        margin-bottom: 20px;
    }
    .section-design__steps-wrapper {
        gap: 10px;
    }
    .section-design__steps-wrapper .icon-box::before {
        left: -20%;
        top: -70%;
    }
    .section-design__steps-wrapper .icon-box__content {
        padding: 15px;
    }
    .section-design__steps-wrapper .icon-box__name {
        font-size: 16px;
    }

    .section-map__body {
        padding: 40px 15px;
        margin-left: -15px;
        margin-right: -15px;
        border-radius: 30px;
    }
    .section-map__description .section-title {
        margin-bottom: 20px;
    }
    .section-map__caption {
        font-size: 16px;
    }
    .section-map__img > img {
        margin-bottom: 20px;
    }
    .section-map__img .indicators-header {
        margin-bottom: 20px;
    }
    .section-map__img .indicator-big__num {
        font-size: 40px;
    }
    .section-map__img .indicator-box__caption {
        font-size: 20px;
    }

    .indicator-big__custom {
        font-size: 20px;
        max-width: unset;
    }

    .section-works__body .swiper-slide {
        width: 250px;
    }
    .section-works__body .work-box__content {
        padding: 20px;
    }

    .section-reviews__tabs-buttons {
        display: flex;
    }
    .section-reviews__tabs-buttons .btn {
        width: 100%;
    }
    .section-review__tab {
        margin-left: -15px;
        margin-right: -15px;
    }
    .section-review__tab .swiper-button-next {
        right: 25px;
    }
    .section-review__tab .swiper-button-prev {
        left: 25px;
    }
    .section-review__tab .swiper-slide {
        width: 250px;
    }
    .section-review__tab .review-box.is--fixHeight {
        height: 390px;
    }

    .section-exp__header .section-title {
        margin-bottom: 25px;
    }
    .section-exp__wrapper .caption-box__text {
        font-size: 16px;
        line-height: 1.3;
    }

    .section-sales__header .section-title {
        margin-bottom: 20px;
    }
    .section-sales__wrapper .sale-box__body {
        padding: 30px 20px;
    }
    .section-sales__wrapper .sale-box__percent {
        font-size: 26px;
    }
    .section-sales__wrapper .sale-box__name {
        display: inline;
        font-size: 26px;
    }
    .section-sales__wrapper .sale-box__caption {
        margin-top: 10px;
    }

    .section-lead__body {
        padding: 40px 15px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .section-lead__content .section-title {
        margin-bottom: 15px;
    }
    .section-lead__caption {
        margin-bottom: 20px;
        font-size: 16px;
    }
    .section-lead__caption.view--pc {
        display: none;
    }
    .section-lead__caption.view--mobile {
        display: block;
    }

    .section-socials__wrapper {
        grid-template-columns: 1fr;
        -moz-column-gap: 0;
        column-gap: 0;
        row-gap: 20px;
    }
    .section-socials__img {
        padding-left: 40px;
        padding-right: 40px;
        padding-top: 20px;
        text-align: center;
    }
    .section-socials__img img {
        max-width: 175px;
    }
    .section-socials__title {
        margin-bottom: 15px;
        font-size: 16px;
        text-align: center;
    }
    .section-socials__list {
        justify-content: center;
    }
    .section-socials__list .social-box.is--fixSize {
        width: 44px;
        height: 44px;
    }

    .section-thank {
        padding-top: 115px;
        padding-bottom: 60px;
    }
    .thank-title {
        margin-bottom: 15px;
        font-size: 34px;
    }
    .thank-content__text {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .quiz-detail__title {
        margin-bottom: 0;
    }
    .quiz-detail__form {
        padding: 25px;
        border-radius: 20px;
    }

    .cookie {
        bottom: 10px;
        left: 10px;
        right: 10px;
        border-radius: 4px;
    }
    .cookie-wrapper {
        grid-template-columns: 1fr;
        row-gap: 10px;
    }

    .mobile-button {
        display: none;
    }

    .messengers-wrapper {
        margin-bottom: 25px;
    }
    .select-messenger__name {
        font-size: 16px;
    }

    .media-card__from {
        font-size: 12px;
    }
    .media-card__name {
        font-size: 18px;
    }

    .section-gifts {
        padding-top: 30px !important;
        padding-bottom: 80px !important;
    }
    .section-gifts__swiper .swiper-slide {
        border-radius: 0px;
    }

    .section-gifts__body {
        margin-left: -15px;
        margin-right: -15px;
    }
    .section-gifts__buttons {
        top: calc(100% + 16px);
        display: flex;
        align-items: center;
        height: 44px;
        -moz-column-gap: 24px;
        column-gap: 24px;
        justify-content: center;
    }
    .section-gifts__swiper .swiper-button-theme-v1,
    .section-gifts__swiper .swiper-pagination {
        inset: 0;
        position: relative;
    }
    .section-gifts__buttons .swiper-pagination {
        display: block;
        width: auto;
        line-height: 1.4;
        height: 44px;
    }

    .media-page__header__inner {
        flex-direction: column;
        align-items: flex-start;
    }
    .media-filters {
        width: 100%;
    }
    .media-filters__inner {
        flex-direction: column;
        align-items: center;
    }
    .media-filters .filter-select {
        max-width: 250px;
        min-width: 200px;
    }
    .media-page__body {
        padding-top: 35px;
    }
    .media-page__items .social-card__main {
        height: 500px;
    }
    .media-page__items .social-card__main__content {
        padding: 15px;
    }

    .page-template-template-balcony .fancybox__caption,
    .home .fancybox__caption,
    .page-template-template-media .fancybox__caption {
        max-width: 85vw;
        bottom: 10%;
        font-size: 12px;
    }
}
@media (max-width: 475px) {
    .header-media__cards {
        gap: 5px;
    }
    .header-media__cards .like-card {
        width: 75px;
        height: 75px;
    }
    .media-card__from span:first-child,
    .media-card__from svg {
        display: none;
    }
    .media-card__name {
        font-size: 16px;
    }
}
@media (max-width: 425px) {
    .form-group__title {
        font-size: 14px;
    }
    .form-checkbox-2 span {
        font-size: 14px;
    }

    .section-advantages__wrapper .advantage-box__name {
        font-size: 16px;
    }

    .quiz-detail__form--main .form-column.is--1 {
        row-gap: 20px;
    }
    .quiz-detail__form {
        padding: 15px;
        border-radius: 15px;
    }

    .media-filters .filter-box {
        width: 100%;
    }
    .media-filters .filter-select {
        width: 100% !important;
        max-width: max-content;
        min-width: 100%;
    }
}
@media (max-width: 375px) {
    p {
        font-size: 14px;
    }

    .header-logo img {
        max-width: 125px;
    }
    .header-media__inner {
        gap: 8px;
    }
    .header-media__more a {
        column-gap: 4px;
        font-size: 10px;
    }

    .section-hero__content {
        padding-bottom: 25px;
    }
    .hero-title {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .section-exp__wrapper {
        grid-template-columns: repeat(1, 1fr);
        row-gap: 20px;
    }

    .section-advantages__wrapper .advantage-box__name {
        font-size: 14px;
    }

    .quiz-detail__form--contacts .section-lead__caption {
        margin-bottom: 20px;
    }
    .quiz-detail__form-header {
        margin-bottom: 20px;
    }
    .quiz-detail .messengers-wrapper {
        grid-template-columns: 1fr;
    }

    .page-template-template-balcony .fancybox__caption,
    .home .fancybox__caption,
    .page-template-template-media .fancybox__caption {
        bottom: 15%;
        padding: 8px 6px;
    }
}
@media (max-width: 350px) {
    .section-advantages__wrapper .advantage-box__name {
        font-size: 12px;
    }
}
